/* $Id: styles.css 10983 2010-10-25 12:05:38Z alexions $ */

.qsearch-result {
	position: absolute;
	z-index: 100;
	background-color: #FFFFFF;
	display: none;
}
.cm-search-row {
	background-color: #FFFFFF !important;
	color: #000000;
	cursor: pointer;
}
.cm-search-row:hover, .cm-search-row-selected {
	background-color: #01B1DC !important;
	color: #FFFFFF;
	cursor: pointer;
}
.cm-search-row td, .cm-search-row td img, .cm-search-row:hover td, .cm-search-row:hover td img, .cm-search-row-selected td, .cm-search-row-selected td img {
	vertical-align: middle;
}
.qsearch-result p.right {
	padding-right: 3px;
}
.qsearch-result.border {
	height: auto;
}
.qsearch-result {
	width: 400px;
}